New upstream release with minor changes. Also fixes multilib conflict in the header file.

How to install

sudo dnf upgrade --advisory=FEDORA-2015-1480

This update has been submitted for testing by tmraz.

7 years ago

Taskotron: depcheck test PASSED on i386. Result log: https://taskotron.fedoraproject.org/taskmaster//builders/x86_64/builds/33186/steps/runtask/logs/stdio (results are informative only)

Taskotron: depcheck test PASSED on x86_64. Result log: https://taskotron.fedoraproject.org/taskmaster//builders/x86_64/builds/33186/steps/runtask/logs/stdio (results are informative only)

This update is currently being pushed to the Fedora 21 testing updates repository.

7 years ago

This update has been pushed to testing

7 years ago
User Icon decathorpe commented & provided feedback 7 years ago
karma

No issues here.

Critical path update approved

7 years ago
User Icon nonamedotc commented & provided feedback 7 years ago
karma

nothing bad noticed.

User Icon hreindl commented & provided feedback 7 years ago
karma

works for me

User Icon pnemade commented & provided feedback 7 years ago
karma

dnf install libgpg-error-devel gave

Error: Transaction check error: file /usr/include/gpg-error.h from install of libgpg-error-devel-1.17-2.fc21.i686 conflicts with file from package libgpg-error-devel-1.17-2.fc21.x86_64

Yes, there are other conflicts in the header so the bug 1180857 is unfortunately not fixed. The fix would be non-trivial.

I'm 0 due pnemade comments

Can we have a status on this update ? (Either pushed to stable or withdraw.) @tmraz please consider any, this currently breaks with vlc because the way we build package there.

User Icon rebus commented & provided feedback 7 years ago
karma

installed, fixes dependency issue with vlc from fresrpms

User Icon dutchy provided feedback 7 years ago
karma
User Icon jag commented & provided feedback 7 years ago
karma

No arch conflicts in main package, haven't tested -devel

User Icon jens commented & provided feedback 7 years ago
karma

Can confirm: all x86_64 packages are OK. main package i686 works, -devel.i686 broken. Please push this update or fixed version very fast, because every user of vlc can't update/install software at the moment.

OK, although the multilib conflict is not fixed, let's push out anyway. There should be no regression.

This update has been submitted for stable by tmraz.

7 years ago

Taskotron: upgradepath test PASSED on noarch. Result log: https://taskotron.fedoraproject.org/taskmaster//builders/x86_64/builds/46695/steps/runtask/logs/stdio (results are informative only)

Taskotron: depcheck test PASSED on i386. Result log: https://taskotron.fedoraproject.org/taskmaster//builders/x86_64/builds/46696/steps/runtask/logs/stdio (results are informative only)

Taskotron: depcheck test PASSED on x86_64. Result log: https://taskotron.fedoraproject.org/taskmaster//builders/x86_64/builds/46696/steps/runtask/logs/stdio (results are informative only)

This update is currently being pushed to the Fedora 21 stable updates repository.

7 years ago
karma

This update has been pushed to stable

7 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
7
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
in stable
7 years ago
modified
7 years ago
BZ#1180857 libgpg-error-devel 32 vs. 64 bit header file conflict
0
0

Automated Test Results